<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v02</Title>
  <Series>Un/Sacred</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Un-Sacred-6/digital-comic/913763</Web>
  <Summary>In Un/Sacred Vol 2, Mirka and her special guests invite you once again into the world of Angelina, Damiano, and their daughter Eden!  Issue 6 gives us two endearing stories.  In “Pongo”, we meet an angelic looking dog that that ends up being a real devil, and causes quite the commotion.  And in “The Blue Pills” we fast forward for a glimpse into the life and marriage of what are now a very old (but still amusing) Damiano and Angelina.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB913763], [ASINB08S9KJZPK]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Fantasy, Romance, Comedy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
